std::ranges::output_range(3)

NAME
std::ranges::output_range - std::ranges::output_range

Synopsis
   Defined in header <ranges>
   template<class R, class T>
   concept output_range = (since C++20)
   ranges::range<R> && std::output_iterator<ranges::iterator_t<R>, T>;
   The output_range concept is a refinement of range for which ranges::begin returns a
   model of output_iterator.